<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{B9AB8546-6081-ADB0-CE7E-1401A8B863D6}' SysName='SPECIAL 003700'>
<Title>&quot;Win In Court?&quot;</Title>
<IntroText>the meeting continues on in a non-productive way that causes the advocate to think they will &quot;win in court&quot; and therefore just start making demands to see how much they can get out of the district.</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
